{
 "variants": {
 "normal": [
 { "model": "coarse_dirt", "weight": 3 },
 { "model": "coarse_dirt/coarse_dirt1", "weight": 2 },
 { "model": "coarse_dirt/coarse_dirt2", "weight": 2 },
 { "model": "coarse_dirt/coarse_dirt3", "weight": 3 },
 { "model": "coarse_dirt/coarse_dirt4", "weight": 2 },
 { "model": "coarse_dirt/coarse_dirt5", "weight": 1 }
 ]
 }
}